@font-face{
	font-family:"grisons";
	src:url('../fonts/GRISONS.woff');
	font-weight:normal;
	font-style: normal;
}

@font-face{
	font-family:"caviar";
	src:url('../fonts/CaviarDreams.woff');
	font-weight:normal;
	font-style: normal;
}

@font-face{
	font-family:"caviar";
	src:url('../fonts/Caviar_Dreams_Bold.woff');
	font-weight:bold;
	font-style: normal;
}

body{
	font-family: caviar;
}

#header{
	height:0px;
}

#entradas_349{
  background-image: url(https://qrcarta.pe/css/fondo_entrada_2.png);
  padding-top: 58px;
  background-size: contain;
  background-position: right top;
  background-repeat: no-repeat;
}

#gaseosas_353 {
  background-image: url(https://qrcarta.pe/css/fondo_gaseosas.png);
  background-repeat: no-repeat;
  padding-top: 76px;
  background-size: contain;
}

#cervezas_370 {
  background-image: url(https://qrcarta.pe/css/fondo_cervezas_2.png);
  background-repeat: no-repeat;
  padding-top: 48px;
  background-size: contain;
}

#jugos_352{
  background-image: url(https://qrcarta.pe/css/fondo_jugos.png);
  padding-top: 36px;
  background-size: contain;
  background-position: right top;
  background-repeat: no-repeat;
}

#postres_361{
  background-image: url(https://qrcarta.pe/css/fondo_postres.png);
  padding-top: 46px;
  background-size: contain;
  background-position: right top;
  background-repeat: no-repeat;
}

#afrodisiaco_390{
  background-image: url(https://qrcarta.pe/css/fondo_afrodisiaco.png);
  padding-top: 58px;
  background-size: contain;
  background-position: right top;
  background-repeat: no-repeat;
}

#norteo_341{
  background-image: url(https://qrcarta.pe/css/fondo_norteno.png);
  padding-top: 58px;
  background-size: contain;
  background-position: right top;
  background-repeat: no-repeat;
}

.plato.c_2702 .linea.desc{
	background-image: url(https://qrcarta.pe/css/barco_2.png);
  background-repeat: no-repeat;
  padding-right: 35%;
  background-position: bottom;
  background-size: contain;
}

.bloque .nombreSubcategoria {
	color: #3C3C3C;
  font-family: grisons;
  font-size: 20pt;
  line-height: 29pt;
  text-transform: uppercase;
  	background-color:transparent;
}

.categoria[rel="elestadio"]{
	background-color:#FFF;
}

.categoria[rel="elestadio"] .nombreSubcategoria {
	color:#f8aa34;
	text-transform: initial;
	font-size: 26pt;
}

.categoria[rel="elestadio"] .plato {

  margin-bottom: 5px;
  padding: 0px;
  border-bottom: solid 1px #f6f6f6;

}

.categoria[rel="elestadio"] .plato .nombre,
.categoria[rel="elestadio"] .plato .precio {
	color:#2d4e70;
	font-weight: bold;
  font-size: 12pt;
}

.plato .desc {
  font-size: 10pt;
}


.plato .precio .dot,
.plato .precio .decimal {
	display:none;
	font-size: 9pt;
}

#cervezas_370 .columnas .plato,
#gaseosas_353 .columnas .plato,
#filetesdepescado_389 .columnas .plato{
	grid-template-columns: 80px auto 80px 80px;
}

#filetesdepescado_389 .columnas .plato .subitems {
  grid-column: 4;
  grid-row: 1;
  margin-top: 0;
}

#cervezas_370 .columnas .plato .subitems .desc,
#gaseosas_353 .columnas .plato .subitems .desc,
#filetesdepescado_389 .columnas .plato .subitems .desc,
{
  display: none;
}


#cervezas_370 .columnas .plato .subitems .linea.variante,
#gaseosas_353 .columnas .plato .subitems .linea.variante,
#filetesdepescado_389 .columnas .plato .subitems .linea.variante
{
  grid-template-columns: initial;
}



#cervezas_370 .columnas .plato:nth-child(1) > .linea > .nombre,
#gaseosas_353 .columnas .plato:nth-child(1) > .linea > .nombre,
{
  padding-top: 25px;
}

#cervezas_370 .columnas .plato:nth-child(1) > .linea > .precio ,
#gaseosas_353 .columnas .plato:nth-child(1) > .linea > .precio ,
#filetesdepescado_389 .columnas .plato:nth-child(1) > .linea > .precio 
{
  background-image: url(http://qrcarta.pe/css/label_personal.svg);
  background-size: contain;
  padding-top: 25px;
  background-position: top;
  background-repeat: no-repeat;
}

#cervezas_370 .columnas .plato:nth-child(1)  .subitem > .linea.variante > .precio ,
#gaseosas_353 .columnas .plato:nth-child(1)  .subitem > .linea.variante > .precio ,
#filetesdepescado_389 .columnas .plato:nth-child(1)  .subitem > .linea.variante > .precio {
  background-image: url(http://qrcarta.pe/css/label_fuente.svg);
  background-size: contain;
  padding-top: 25px;
  background-position: top;
  background-repeat: no-repeat;
}




#filetesdepescado_389 .columnas .plato:nth-child(1)  .subitem:nth-child(1) > .linea.variante > .precio {
	background-image: url(http://qrcarta.pe/css/label_pesca_de_lujo.svg);	

}

#filetesdepescado_389 .columnas .plato:nth-child(1)  .subitem:nth-child(2) > .linea.variante > .precio {
	background-image: url(http://qrcarta.pe/css/label_pesca_del_dia.svg);  
}

#gaseosas_353 .columnas .plato:nth-child(1)  .subitem:nth-child(1) > .linea.variante > .precio {
	background-image: url(http://qrcarta.pe/css/label_familiar.svg);  
}

#gaseosas_353 .columnas .plato:nth-child(1)  .subitem:nth-child(2) > .linea.variante > .precio {
	background-image: url(http://qrcarta.pe/css/label_personal.svg);
}

#cervezas_370 .columnas .plato:nth-child(1)  .subitem:nth-child(1) > .linea.variante > .precio {
	background-image: url(http://qrcarta.pe/css/label_grande.svg);  
}

#cervezas_370 .columnas .plato:nth-child(1)  .subitem:nth-child(2) > .linea.variante > .precio {
	background-image: url(http://qrcarta.pe/css/label_personal.svg);
}

#cervezas_370 .columnas .plato .subitem:nth-child(1),
#gaseosas_353 .columnas .plato .subitem:nth-child(1),
#filetesdepescado_389 .columnas .plato .subitem:nth-child(1) {
	grid-column:2;
	grid-row:1;
}

#cervezas_370 .columnas .plato .subitem:nth-child(2),
#gaseosas_353 .columnas .plato .subitem:nth-child(2),
#filetesdepescado_389 .columnas .plato .subitem:nth-child(2) {
	grid-column:1;
	grid-row:1;
}

#cervezas_370 .columnas .plato:nth-child(1) > .linea.nombre.fullwidth,
#gaseosas_353 .columnas .plato:nth-child(1) > .linea.nombre.fullwidth,
#filetesdepescado_389 .columnas .plato:nth-child(1) > .linea.nombre.fullwidth {
  grid-column: 1/3;
}

#cervezas_370 .columnas .plato .subitem,
#gaseosas_353 .columnas .plato .subitem,
#filetesdepescado_389 .columnas .plato .subitem {
  grid-column: initial;
}

#cervezas_370 .columnas .plato .subitems,
#gaseosas_353 .columnas .plato .subitems,
#filetesdepescado_389 .columnas .plato .subitems {
  grid-column: 3/5;
  grid-row: 1;
  margin-top: 0;
  grid-template-columns: 80px 80px;
  display: grid;
}

#cervezas_370 .columnas .plato .linea.nombre.fullwidth,
#gaseosas_353 .columnas .plato .linea.nombre.fullwidth,
#filetesdepescado_389 .columnas .plato .linea.nombre.fullwidth {
  grid-column: 1/3;
}

#cervezas_370 .columnas .plato:nth-child(1) > .linea > .nombre,
#gaseosas_353 .columnas .plato:nth-child(1) > .linea > .nombre,
#filetesdepescado_389 .columnas .plato:nth-child(1) > .linea > .nombre {
  padding-top: 25px;
}


.nombre {
color: #000;
  font-size: 12pt;
  margin-bottom: 3pt !important;
  line-height: 15pt;
  font-weight:normal;
}

.bloque .precio {
  text-align: right;
  font-size: 12pt;
  color: #000;
  font-weight: normal;
}

p.precio::before {
  content: "";
}

#ceviches_351 {
background-image: url(https://qrcarta.pe/css/fondo_pulpo_3.png);
  background-repeat: no-repeat;
  padding-bottom: 65px;
  background-position: bottom right;
  background-size:contain;
}

.msgtopSubcategoria {
color: #979595;
  font-weight: bold;
  text-align: left;
  font-size: 10pt;
  width: calc(100% - 30px);
  margin: 0px 0px 0px 14px !important;
}


.msgbottomSubcategoria p {
color: #979595;
  font-weight: bold;
  text-align: center;
  font-size: 10pt;
  width: 80%;
  margin: auto;
}

#filetesdepescado_389 .msgbottomSubcategoria p {
background-image: url(https://qrcarta.pe/css/fondo_p_preguntar_pescados_enteros.svg);
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  padding: 50px 50px;
  color: #FFF;
  background-position: center;
  box-sizing: border-box;
}

#ceviches_351 .msgbottomSubcategoria p {
  background-color: #3e5876;
  color: #FFF;
  padding: 10px;
  width: 80%;
  margin: auto;
  border-radius: 10px;
  text-align: center;
}

#hablacausa {
  background-image: url(https://qrcarta.pe/css/fondo_hablacausa.png);
  background-repeat: no-repeat;
  padding-top: 53px;
  background-size: contain;
}

#combinacin {
  background-image: url(https://qrcarta.pe/css/fondo_pulpo.png?v2);
  background-repeat: no-repeat;
  padding-top: 36px;
  background-size: contain;
}

#combinacin .msgtopSubcategoria {
  background-color: #EA3638;
  color: #FFF;
  display: inline-block;
  width: auto;
  padding: 2px 10px;
  border-radius: 7px;
  position: absolute;
  top: 68px;
  left: 165px;
}

#crocantes {
  background-image: url(https://qrcarta.pe/css/fondo_langostinos.png?v2);
  background-repeat: no-repeat;
  padding-top: 36px;
  background-size: contain;
}

#paracompartirenfuente{
  background-image: url(https://qrcarta.pe/css/fondo_shell.png);
  background-repeat: no-repeat;
  padding-top: 49px;
  background-size: contain;
}

#paracompartirenfuente .cabecera_bloque {
  width: 50%;
}

#paracomerconcuchara {
  background-image: url(https://qrcarta.pe/css/fondo_limon.png?v2);
  background-repeat: no-repeat;
  padding-top: 0px;
  background-size: contain;
}

#peruchos {
  background-image: url(https://qrcarta.pe/css/fondo_pez.png);
  background-repeat: no-repeat;
  padding-top: 35px;
  background-size: contain;
}

#selector .sector.imagen {
  display: block;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

#selector .sector.imagen[rel=elestadio] {
  background-color: #fdc245;
}

.sector.imagen/*[rel="carta"]*/ {
 border: solid 1px #f0f0f0 !important;
  /*margin: 30px;*/
}

.categoria[rel='bar'] .subitem .desc span{
font-family: caviar;
  color: #777;
  font-size: 13pt;
  font-weight: normal;
  margin-left: 10px;
  border-left: 1px solid #bbb9b9;
  padding-left: 10px;
}

#selector .secciones {
  display: grid;
  grid-gap: 20px;
  padding: 20px;
}


#pastas {
  background-image: url(https://qrcarta.pe/css/fondo_pastas.png);
  background-repeat: no-repeat;
  padding-top: 67px;
  background-size: contain;
}

#ccteles {
  background-image: url(https://qrcarta.pe/css/fondo_cocteles.png);
  background-repeat: no-repeat;
  padding-top: 41px;
  background-size: contain;
}

#botellas {
  background-image: url(https://qrcarta.pe/css/fondo_botellas.png);
  background-repeat: no-repeat;
  padding-top: 57px;
  background-size: contain;
}



.argentino{
	color: #127fdf;
}

.americano{
	color: #df4212;
}

/*hack doble carta*/

.btn_secciones {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.btn_div{
	min-height:200px;
	/*border:solid 1px red;*/
	width: 100%;
}

.btn_roll{
	/*min-height:100px;*/
	height:220px;
	/*border:solid 1px blue;*/
	background-size:contain;
	background-repeat:no-repeat;	
	background-position:center;
	
}

#btn_elestadio{
	background-image:url(https://qrcarta.pe/css/elestadio_logo.png);

}

#btn_sotavento{
	background-image:url(https://qrcarta.pe/css/sotavento_logo.png);

}

#div_elestadio{
	border-bottom:solid 1px gray;
}

#selector .btn_secciones .sector.imagen {
  min-height: 80px;
  margin: 10px;
}

#selector .btn_secciones .botonera {
	display:none;
	opacity:0;
}

#halloween{
background-color: black;
  background-image: url(https://qrcarta.pe/css/fondo_hwn.jpg);
  background-size: contain;
  background-position: top;
  background-repeat: no-repeat;
}

#halloween .nombre {
  color: #FFF;
  font-size: 15pt;
  line-height: 15pt;
}

#halloween .desc {
  color: white;
}

#halloween .nombreSubcategoria {
  margin-top: 41px;
  color: #F24821;
}

.plato {
  border-bottom: solid 1px #eaeaea;
  padding-bottom: initial;
}

.plato .linea.desc {
  margin: 10px 0px;
}

.subnombreItem {
  font-style: italic;
}
